A
{
	color: #FFFFFF;
	text-decoration: none;
}

A:HOVER
{
	color: #000000;
	text-decoration: underline;
}

H1
{
	text-align: left;
	font-weight: bold;
	font-size: 50pt;
	font-family: "Open Sans", "sans-serif";
	color: #FFFFFF;
}

H2
{
	margin-top:-40px;
	margin-bottom:25px;
	text-align: left;
	font-weight: bold;
	font-size: 14pt;
	font-family: "Open Sans", "sans-serif";
	color: #FFFFFF;
}

H3
{
	text-align: left;
	font-weight: bold;
	font-size: 15pt;
	font-family: "Open Sans", "sans-serif";
	color: #FFFFFF;
}

H4
{
	margin-top: -10px;
	text-align: left;
	font-weight: bold;
	font-size: 17pt;
	font-family: "Open Sans", "sans-serif";
	color: #FFFFFF;
}

H5
{
	text-align: left;
	font-weight: bold;
	font-size: 15pt;
	font-family: "Open Sans", "sans-serif";
	color: #FFFFFF;
}

H6
{
	margin-top:-20px;
	text-align: left;
	font-weight: bold;
	font-size: 11pt;
	font-family: "Open Sans", "sans-serif";
	color: #FFFFFF;
}

H7
{
	text-align: left;
	margin-top:20px;
	margin-bottom:-20px;
	font-weight: bold;
	font-size: 25pt;
	font-family: "Open Sans", "sans-serif";
	color: #FFFFFF;
	text-decoration: underline;
}

H8
{
	padding-left: 45px;
	font-weight: bold;
	font-size: 50pt;
	font-family: "Open Sans", "sans-serif";
	color: #FFFFFF;
}

H11
{
	padding-left: 45px;
	font-weight: bold;
	font-size: 35pt;
	font-family: "Open Sans", "sans-serif";
	color: #FFFFFF;
}

H12
{
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 25pt;
	font-family: "Open Sans", "sans-serif";
	color: #00A3E8;
}

H13
{
	margin-bottom: 10px;
	margin-left: 185px;
	font-weight: none;
	font-size: 8pt;
	font-family: "Open Sans", "sans-serif";
	color: #000000;
}

H14
{
	margin-bottom: 60px;
	margin-top: -50px;
	font-weight: none;
	font-size: 15pt;
	font-family: "Open Sans", "sans-serif";
	color: #FFFFFF;
}

H15
{
	margin-bottom: 10px;
	font-weight: none;
	font-size: 18px;
	font-family: "Open Sans", "sans-serif";
	color: #000000;
}

html 
{ 
	background: url(../extras/images/background.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.logo
{
	margin-left: auto;
	margin-right: auto;
	width: 290px;
	height: 124px;
}

.links
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	margin-bottom: -40px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 25px;
	width: 650px;
	border-top: 1px solid #E6E6E6;
	border-bottom: 1px solid #E6E6E6;
	position: relative;
}

.news_link_box
{
	padding-left: 0px;
	padding-top: 5px;
	height: 30px;
	width: 95px;
	margin-left: 10px;
	margin-bottom: -35px;
	margin-top: -5px;
}

.videos_link_box
{
	padding-left: 0px;
	padding-top: 5px;
	height: 30px;
	width: 95px;
	margin-left: 130px;
	margin-bottom: -35px;
	margin-top: -5px;
}

.investors_link_box
{
	padding-left: 0px;
	padding-top: 5px;
	height: 30px;
	width: 95px;
	margin-left: 260px;
	margin-bottom: -35px;
	margin-top: -5px;
}

.products_link_box
{
	padding-left: 10px;
	padding-top: 5px;
	height: 30px;
	width: 81px;
	margin-left: 400px;
	margin-bottom: -35px;
}

.press_link_box
{
	padding-left: 10px;
	padding-top: 5px;
	height: 30px;
	width: 115px;
	margin-left: 545px;
}

.link
{
	text-decoration: none;
	font-family: arial;
	font-size: 20px;
	position: relative;
}

.active_link
{
	text-decoration: underline;
	font-family: arial;
	font-size: 20px;
	position: relative;
}

.center
{
	margin-top: -20px;
	margin-left: auto;
	margin-right: auto;
	width: 900px;
}

.info
{

	margin-left: 0px;
	margin-right: auto;
	width: 500px;
	height: 450px;
}

.contact
{
	margin-top: -350px;
	margin-left: 550px;
	margin-right: auto;
	width: 100px;
	height: 100px;
}

.buzz
{

	margin-left: 0px;
	margin-right: auto;
	width: 500px;
	height: 600px;
	margin-bottom: -600px;
}

.buzz_link
{
	margin-top: -45px;
	margin-bottom:60px;
}

.buzz_img
{
	margin-top: 12.5px;
	margin-bottom: 0px;
	height: 100px;
	width: 100px;
	padding-top: auto;
	padding-bottom: auto;
	padding-left: auto;
	padding-right: auto;
}

.buzz_source
{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right:auto;
}

.buzz_title
{
	margin-top: 0px;
	margin-bottom: auto;
	margin-left: 0px;
	margin-right:auto;
	color: #900004;
}

.buzz_quote
{
	margin-top: 0px;
	margin-bottom: auto;
	margin-left: 0px;
	margin-right:auto;
	font-style: italic;
	color: #000000;
}

.videos
{

	margin-left: auto;
	margin-right: auto;
	padding-top: 75px;
	width: 600px;
	height: 860px;
}

.video
{

	margin-left: auto;
	margin-right: auto;
	width: 600px;
	height: 430px;
}

.investors_info
{

	margin-left: auto;
	margin-right: auto;
	padding-top: 75px;
	width: 600px;
	height: 450px;
}

.press
{
	margin-top: 0px;
	margin-left: 550px;
	margin-right: auto;
	width: 300px;
	height: 100px;
}

.press_info
{
	padding-top: 75px;
	margin-left: auto;
	margin-right: auto;
	width: 600px;
	height: 450px;
}

.products
{

	margin-left: auto;
	margin-right: auto;
	width: 800px;
	height: 1200px;
}

.products_title
{

	margin-left: auto;
	margin-right: auto;
	margin-top: 45px;
	margin-bottom: 40px;
	width: 700px;
	height: 100px;
}

.product
{

	margin-top: -50px;
	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	height: 600px;
}

.purchase
{
	margin-top: -370px;
	margin-bottom: 50px;
	margin-left: 425px;
}

.coming_soon
{

	margin-top: -150px;
	margin-bottom: 150px;
	margin-left: 425px;
	margin-right: auto;
}

.form_page
{

	margin-top: 25px;
	margin-bottom: 75px;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	height: 400px;
}

.form_header
{

	margin-left: auto;
	margin-right: auto;
	margin-top: -65px;
	margin-bottom: -45px;
	width: 750px;
	height: 100px;
}

.product_form
{
	margin-top: 10px;
	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-top: 10px;
	width: 785px;
	height: 380px;
	background: white;
	border-radius: 15px;
}

.name_input
{
	margin-top: 5px;
	font-size: 18px;
	height: 30px;
	width: 375px;
	padding-left: 5px;
	border-radius: 5px;
	margin-bottom: 5px;
	background: #EEEEEE;
}

.email_input
{
	font-size: 18px;
	height: 30px;
	width: 450px;
	padding-left: 5px;
	border-radius: 5px;
	background: #EEEEEE;
}

.phone_input
{
	font-size: 18px;
	height: 30px;
	width: 300px;
	padding-left: 5px;
	border-radius: 5px;
	background: #EEEEEE;
}

.address_input
{
	margin-top: 5px;
	font-size: 18px;
	height: 30px;
	width: 762px;
	padding-left: 5px;
	border-radius: 5px;
	background: #EEEEEE;
}

.city_input
{
	margin-top: 5px;
	font-size: 18px;
	height: 30px;
	width: 762px;
	padding-left: 5px;
	border-radius: 5px;
	background: #EEEEEE;
}

.state_input
{
	margin-top: 5px;
	font-size: 18px;
	height: 30px;
	width: 275px;
	padding-left: 5px;
	border-radius: 5px;
	background: #EEEEEE;
}

.country_input
{
	margin-top: 5px;
	font-size: 18px;
	height: 30px;
	width: 275px;
	padding-left: 5px;
	border-radius: 5px;
	background: #EEEEEE;
}

.zip_input
{
	margin-top: 5px;
	margin-bottom: 10px;
	font-size: 18px;
	height: 30px;
	width: 185px;
	padding-left: 5px;
	border-radius: 5px;
	background: #EEEEEE;
}

.button
{
	margin-left: 670px;
	margin-top: -60px;
}	

.submit
{
	font-size: 18px;
	height: 50px;
	width: 100px;
}

.success
{

	margin-left: auto;
	margin-right: auto;
	margin-top: 45px;
	margin-bottom: 40px;
	width: 500px;
	height: 100px;
}

.success_text
{
	margin-left: auto;
	margin-right: auto;
	margin-top: -80px;
	margin-bottom: 40px;
	width: 550px;
	height: 100px;
}

.failure_page
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 45px;
	margin-bottom: 40px;
	width: 300px;
	height: 100px;
}

.failure_title
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 45px;
	margin-bottom: 40px;
	width: 200px;
	height: 100px;
}